img {max-width:100%;height:auto;width:auto\9; /* ie8 */}
embed,object,iframe{width:100%;}
.post embed,.post object,.post iframe{width:100%;}
@media (min-width: 1000px) and (max-width: 1280px) {
.main_block{width:960px;}
.content{width:660px;}
.slider{height:300px;}
#slider,#slider img{width:620px;height:auto;}
#slider-nav{width:338px;height:298px;}
#slider-nav a{width:340px;height:59px;}
#slider-nav a span{height:49px;}
#slider-nav img{height:49px;width:auto;}
.main_menu li{padding:0px 20px;}
.main_menu li a{font-size:16px;}
.search{width:260px;}
.searchform .s{width:70%;}
.block_lose .main,.block_wellness .main{width:206px;}
.block_star .left_b{width:260px;}
.block_star .right_b{width:380px;}
.block_star .right_b .main{width:160px;}
.block_food .main img,.block_fitnes .main img{width:100px;}
.block_life .left_b_b{width:320px;}
.block_life .right_b_b{width:320px;}
.category_map li{width:180px;margin-right:12px;}
.footer_menu{width:510px;}
.footer_menu li a{padding:10px 10px;}
}
@media (min-width: 820px) and (max-width: 999px) {
.main_block{width:800px;}
.content{width:540px;}
.sidebar{width:240px;}
.slider{height:245px;}
#slider,#slider img{width:500px;height:auto;}
#slider span{max-width:75%;font:700 20px/26px "Noto Serif",Times New Roman,Georgia,Times,serif;}
#slider-nav{width:298px;height:243px;}
#slider-nav a{width:300px;height:48px;}
#slider-nav a span{height:38px;font:15px/18px "PT Sans",Arial,Helvetica,Tahoma,sans-serif;}
#slider-nav img{height:38px;width:auto;}
.main_menu li{padding:0px 10px;}
.main_menu li.menu-item-has-children > a{padding-right:12px;}
.main_menu li a{font-size:16px;}
.search{width:200px;margin:5px 20px 0px 20px;}
.searchform .s{width:60%;}
.calc_top_btn{width:120px;}
.calc_top_btn a{font:16px/20px Arial,Helvetica,Tahoma,sans-serif;}
.calc_top_btn span{display:none;}
.block_lose .main,.block_wellness .main{width:166px;}
.block_star .left_b{width:240px;}
.block_star .right_b{width:280px;}
.block_star .right_b .main{width:110px;}
.block_food .main img,.block_fitnes .main img{display:none;}
.block_life .left_b_b{width:260px;}
.block_life .right_b_b{width:260px;}
.block_life .right_b_b .main img{width:64px;}
.category_map li{width:150px;margin-right:10px;}
.category_map li>ul li{width:130px;}
.footer_menu{width:580px;margin:0px 0px 20px 20px;}
.footer_menu li a{padding:10px 10px;}
.over_f{width:100%;float:left;}
.counters,.copyrights{text-align:left;}
.category img{width:140px;}
.wp-caption,.wp-caption img,.wp-caption-text{max-width:94%;float:none;margin:15px auto;position:relative;overflow:hidden;display:block;}
#comments .input{width:46%;}
#comments .input input{width:90%;}
}
@media (min-width: 680px) and (max-width: 819px) {
.header{height:auto;overflow:hidden;}
.search{width:440px;margin:5px 0px 20px 20px;}
.searchform .s{width:80%;}
.calc_top_btn{width:170px;}
.calc_top_btn a{font:17px/20px Arial,Helvetica,Tahoma,sans-serif;}
.social{float:left;margin:3px 20px 0px 20px;}
.main_block{width:94%;}
.content,.sidebar{width:100%;}
.toggle_menu{z-index:999999;width:24px;height:24px;margin:12px 20px 0px 30px;float:right;display:block;position:relative;}
.main_menu{display:none;height:auto;background:#7BC149;overflow:hidden;width:340px;padding:20px;position:absolute;top:20px;left:20px;z-index:999999;}
.main_menu li{width:100%;padding:0px;border:none;}
.main_menu li a{padding:5px 20px;}
.main_menu li ul{display:block;}
.main_menu li:hover > ul,.main_menu li.hover > ul{background:#7BC149;box-shadow:none;border-bottom-left-radius:0px;border-bottom-right-radius:0px;position:relative;top:0px;}
.main_menu li > ul li{border:none;padding-left:20px;}
.main_menu li > ul li a{color:#fff;font-size:14px;}
.slider{height:auto;}
#slider{width:80%;height:auto;}
#slider img{width:100%;height:auto;}
#slider span{max-width:75%;font:700 20px/26px "Noto Serif",Times New Roman,Georgia,Times,serif;}
#slider-nav{width:19.5%;height:99.5%;}
#slider-nav a{width:100%;height:19.5%;}
#slider-nav a span{display:none;}
#slider-nav img{width:auto;height:82%;}
.block_lose .main,.block_wellness .main{width:30%;margin-right:3%;}
.block_star .left_b{width:42%;}
.block_star .right_b{width:55%;}
.block_star .right_b .main{width:44%;padding:2%;margin-right:4%;}
.block_food .main img,.block_fitnes .main img{display:none;}
.block_life .left_b_b{width:48%;}
.block_life .right_b_b{width:48%;}
.block_life .right_b_b .main img{width:64px;}
.popular_posts img{width:120px;float:left;margin-right:20px;}
.category_map li{width:17%;margin-right:3%;}
.category_map li a{font:700 16px/18px "PT Sans",Arial,Helvetica,Tahoma,sans-serif;}
.category_map li>ul li{width:80%;}
.footer_menu{width:65%;margin:0px 0px 20px 20px;}
.footer_menu li a{padding:10px 10px;}
.over_f{width:100%;float:left;}
.counters,.copyrights{text-align:left;}
.category img{width:140px;}
.wp-caption,.wp-caption img,.wp-caption-text{max-width:94%;float:none;margin:15px auto;position:relative;overflow:hidden;display:block;}
#comments .input{width:46%;}
#comments .input input{width:90%;}
}
@media (min-width: 480px) and (max-width: 679px) {
.header{height:auto;overflow:hidden;}
.search{width:250px;margin:5px 0px 20px 20px;}
.searchform .s{width:70%;}
.calc_top_btn{width:120px;}
.calc_top_btn a{font:16px/20px Arial,Helvetica,Tahoma,sans-serif;}
.calc_top_btn span{display:none;}
.social{float:left;margin:3px 20px 0px 20px;}
.main_block{width:94%;}
.content,.sidebar{width:100%;}
.toggle_menu{z-index:999999;width:24px;height:24px;margin:12px 20px 0px 0px;float:right;display:block;position:relative;}
.main_menu{display:none;height:auto;background:#7BC149;overflow:hidden;width:340px;padding:20px;position:absolute;top:20px;left:20px;z-index:999999;}
.main_menu li{width:100%;padding:0px;border:none;}
.main_menu li a{padding:5px 20px;}
.main_menu li ul{display:block;}
.main_menu li:hover > ul,.main_menu li.hover > ul{background:#7BC149;box-shadow:none;border-bottom-left-radius:0px;border-bottom-right-radius:0px;position:relative;top:0px;}
.main_menu li > ul li{border:none;padding-left:20px;}
.main_menu li > ul li a{color:#fff;font-size:14px;}
.slider{display:none;}
.block_lose .main,.block_wellness .main{width:30%;margin-right:3%;}
.block_star .left_b{width:100%;margin-bottom:20px;}
.block_star .left_b img{width:140px;float:left;margin:0px 20px 40px 0px;}
.block_star .left_b .time,.block_star .left_b .view{display:none;}
.block_star .left_b .block_header{width:auto!important;}
.block_star .right_b{width:100%;}
.block_star .right_b .main{width:44%;padding:2%;margin-right:4%;}
.block_food .main img,.block_fitnes .main img{display:none;}
.block_life .left_b_b{width:100%;margin-bottom:20px;}
.block_life .left_b_b img{width:140px;float:left;margin-right:20px;}
.block_life .left_b_b .block_text{display:none;}
.block_life .right_b_b{width:100%;}
.scroll_bar{height:200px;}
.popular_posts img{width:120px;float:left;margin-right:20px;}
.category_map{padding:20px 0px 0px 0px;}
.category_map li{width:30%;margin-right:3%;}
.category_map li:last-child{margin-bottom:20px;}
.category_map li a{font:700 16px/18px "PT Sans",Arial,Helvetica,Tahoma,sans-serif;}
.category_map li>ul li{width:80%;}
.footer .logo_footer{float:none;display:block;margin:0px auto 20px auto;}
.footer_menu{width:100%;margin:0px 0px 20px 0px;}
.footer_menu li a{padding:10px 15px;}
.over_f{width:100%;float:left;}
.counters,.copyrights{text-align:left;}
.category img{width:140px;}
blockquote{width:70%;}
.related_news .main{width:100%;margin-right:0px;}
.wp-caption,.wp-caption img,.wp-caption-text{max-width:94%;float:none;margin:15px auto;position:relative;overflow:hidden;display:block;}
#comments .input{width:46%;}
#comments .input input{width:88%;}
#toTop {right: -150px;}
iframe{height:360px;}
}
@media (min-width: 320px) and (max-width: 479px) {
.header{height:auto;overflow:hidden;}
.header .logo{float:none;width:180px;margin:0px auto 10px auto;}
.search{width:100%;margin:0px 0px 5px 0px;}
.searchform .s{width:75%;}
.calc_top_btn{display:none;}
.social{float:left;margin:3px 20px 0px 0px;}
.main_block{width:94%;}
.content,.sidebar{width:100%;}
.toggle_menu{z-index:999999;width:24px;height:24px;margin:12px 20px 0px 0px;float:right;display:block;position:relative;}
.main_menu{display:none;height:auto;background:#7BC149;overflow:hidden;width:240px;padding:10px;position:absolute;top:0px;left:0px;z-index:999999;}
.main_menu li{width:100%;padding:0px;border:none;}
.main_menu li a{padding:5px 20px;}
.main_menu li ul{display:block;}
.main_menu li:hover > ul,.main_menu li.hover > ul{background:#7BC149;box-shadow:none;border-bottom-left-radius:0px;border-bottom-right-radius:0px;position:relative;top:0px;}
.main_menu li > ul li{border:none;padding-left:20px;}
.main_menu li > ul li a{color:#fff;font-size:14px;}
.slider{display:none;}
.block_header{font:16px/20px "Noto Serif",Times New Roman,Georgia,Times,serif;}
.block_header_small{font:15px/19px "Noto Serif",Times New Roman,Georgia,Times,serif;}
.block_lose .main,.block_wellness .main{width:100%;margin:0px 0px 15px 0px;}
.block_lose .main img,.block_wellness .main img{width:90px;float:left;margin-right:20px;}
.block_star .left_b{width:100%;margin-bottom:20px;}
.block_star .left_b img{width:90px;float:left;margin:0px 20px 0px 0px;}
.block_star .left_b .time,.block_star .left_b .view,.block_star .left_b .block_text{display:none;}
.block_star .left_b .block_header{width:auto!important;}
.block_star .right_b{width:100%;}
.block_star .right_b .main{width:44%;padding:2%;margin-right:4%;}
.block_food .main,.block_fitnes .main{width:100%;margin-right:0px;}
.block_food .main img,.block_fitnes .main img{width:90px;}
.block_life .left_b_b{width:100%;margin-bottom:20px;}
.block_life .left_b_b img{width:100px;float:left;margin-right:20px;}
.block_life .left_b_b .block_text{display:none;}
.block_life .right_b_b{width:100%;}
.scroll_bar{height:200px;}
.popular_posts img{width:120px;float:left;margin-right:20px;}
.category_map{padding:20px 0px 0px 0px;}
.category_map li{width:100%;margin-right:0px;}
.category_map li:last-child{margin-bottom:20px;}
.category_map li a{font:700 16px/18px "PT Sans",Arial,Helvetica,Tahoma,sans-serif;}
.category_map li>ul li{width:42%;float:left;margin-right:2%;}
.footer .logo_footer{float:none;display:block;margin:0px auto 20px auto;}
.footer_menu{width:100%;margin:0px 0px 20px 0px;}
.footer_menu li{width:100%;text-align:center;}
.footer_menu li:after{content:"";}
.footer_menu li a{padding:10px 15px;}
.over_f{width:100%;float:left;}
.counters,.copyrights{text-align:left;}
.category img{display:none;}
blockquote{width:70%;}
.post_info{height:auto;}
.related_news .main{width:100%;margin-right:0px;}
.wp-caption,.wp-caption img,.wp-caption-text{max-width:94%;float:none;margin:15px auto;position:relative;overflow:hidden;display:block;}
#comments .input{width:100%;}
#comments .input input{width:90%;}
#toTop {right: -150px;}
iframe{height:280px;}
}